; bed.g
; called to perform automatic bed compensation via G32
; modified nhofmeyer 2020-08-24: Added automatic trigger height set in probe cycle
; bed mesh grid size and probe parameters contained in config.g

G28                ; Home all
G1 Z10 F2800       ; Move Z to 10
G1 X450 Y450 F6000 ; Move XY to 450 100mm/sec
M400               ; Clear Buffer
M280 P7 S60 I0     ; Prepare probe by clearing any probe errors
G4 P500            ; Dwell 500ms
M402               ;   Retract probe (necessary to ensure it deploys w/o error)
G4 P500            ; Wait 500ms for probe to retract/reset
G30 S-3            ; probe, and set probe offset to triggered height
M400               ; wait for synch
G1 Z10 F2800       ; Move up on Z again
M400               ; wait for synch
G29                ; Mesh probe on grid
G1 X200 Y200 F4800 ; Move tool to home(ish)  position after probe cycle is complete

; Notify user via beep and message
M300