; Version 2.03R0.1

;  INSTRUCTIONS FOR RECONFIGURATION
;  Use the semicolon character ';' to disable or enable sections of the config
;  Disable all sections not related to your configuration by prepending ;
;  Enable by deleting the ; at the beginning of the line.
;  To change machine name, edit extruder file in /sys/settings/extruders/

; Common settings
M98 P"0:/sys/settings/common_settings.g"              ; Most shared settings between models

; Machine model.  This is the overall size of your machine
;M98 P"0:/sys/settings/machines/ws400.g" ; WorkSeries 400
;M98 P"0:/sys/settings/machines/ws300.g" ; WorkSeries 300
M98 P"0:/sys/settings/machines/ws200.g" ; WorkSeries 200

; Extruder configuration, choose your configuration to match what's installed on your machine
;M98 P"0:/sys/settings/extruders/hfe300_hfe900.g"     ; left HFE300, right HFE900 combo
;M98 P"0:/sys/settings/extruders/hfe300_hfe300.g"     ; left HFE300, right HFE300 combo
;M98 P"0:/sys/settings/extruders/supervol_hfe300.g"   ; left SV, right HFE300 combo
;M98 P"0:/sys/settings/extruders/hfa_hfe300.g"        ; left HFA, right HFE300 combo
;M98 P"0:/sys/settings/extruders/supervol_supervol.g" ; left SV, right SV combo
;M98 P"0:/sys/settings/extruders/hfa_supervol.g"      ; left HFA, right SV combo
;M98 P"0:/sys/settings/extruders/hfa_hfa.g"           ; left HFA, right HFA combo
M98 P"0:/sys/settings/extruders/vol_vol.g"           ; left Volcano, right Volcano combo

; Offsets
G10 P1 X100.0 Y0.0                                    ; tool offsets for right extruder
G31 X70.0 Y0.0 Z0.00                                  ; offsets and trigger height for bed probe

; Networking settings
;M551 P""               ; Set password, default to no password
;M552 P0.0.0.0          ; set static IP, enter 0.0.0.0 to use DHCP
;M553 P255.255.255.0    ; set net mask, comment to use default
;M554 P192.168.1.1      ; set gateway, comment to use default
M552 S1                 ; turn on networking

; Load settings saved with M500
M501                    ; load 0:/sys/config-override.g