; /sys/purge.g
; Called when starting a print from an SD card.
; Refer to 3D Platform Support for instructions on how to call the purge script in your slicer start code.
; Written by Scott Halbrader
; Revision: 1

; Revision 1: Original Release

G92 E0				; reset extrusion
G1 Z30 F4800		; Move Z to 30 mm
G1 X150	F4800		; Move X to 150 mm
G4 P2				; Wait 2 seconds
G1 E75 F210			; Extrude 75mm
G1 E73 F210			; Retract 2mm
G1 X25	F2500		; Move X to 25 mm
G1 X0 Z2 F2500		; Move X to home and Z to 2 mm
G92 E0				; Set extruder position to 0