M550 P"3DP WorkSeries Volcano + Volcano"

M906 E1200:1200									; Motor currents
M92 E475:475									; Steps/mm
M566 E600:600									; jerk (mm/min)
M203 E8000:8000									; max speed (mm/min)
M201 E1000:1000									; accel (mm/s^2)

; LEFT EXTRUDER
M308 S1 P"e0_temp" Y"thermistor" A"Volcano" T100000 B4725 C7.06e-8 ; set thermistor values for Volcano
M950 H1 T1 C"e0_heat"                           ; set heater 2 to use temp 2
M307 H1 A547.2 C279.0 D4.4 S1.00 V23.1 B0       ; set heater control values for Volcano left
M143 H1 S300                                    ; set max temp: 300C
M563 P0 D0 H1 S"Left extruder" F0:1             ; Define tool 1
G10 P0 R0 S0                                    ; Set initial tool 1 active and standby temperatures to 0C
G10 P0 X0 Y0 Z0                                 ; Set initial tool offsets to 0 (will be over-ridden)

; RIGHT EXTRUDER
M308 S2 P"e1_temp" Y"thermistor" A"Volcano" T100000 B4725 C7.06e-8 ; set thermistor values for Volcano
M950 H2 T2 C"e1_heat"                           ; set heater 2 to use temp 2
M307 H2 A547.2 C279.0 D4.4 S1.00 V23.1 B0       ; set heater control values for Volcano right
M143 H2 S300                                    ; set max temp: 300C
M563 P1 D1 H2 S"Right extruder" F0:1            ; Define tool 1
G10 P1 R0 S0                                    ; Set initial tool 1 active and standby temperatures to 0C
G10 P1 X0 Y0 Z0                                 ; Set initial tool offsets to 0 (will be over-ridden)